const contractAddresses = {
	dagaSystemInfo: {
		56: '0x0000000000000000000000000000000000000000',
		97: '0x83d6cBcF3735EFe9684AC3BD683487a012d07959',
	},
	dagaEgg: {
		56: '0x0000000000000000000000000000000000000000',
		97: '0x01B64268bA31b8196BCBcabB82711B5f02Ee3005',
	},
};

export default contractAddresses;
